Bug 68099 - deprecated LPRng is still default printing system
Summary: deprecated LPRng is still default printing system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 11:13 UTC by Thomas M Steenholdt
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 09:47:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas M Steenholdt 2002-07-06 11:13:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
The LPRng printing package has been marked deprecated and will be removed from
future versions of linux.

In this case i think it would be a good idea to use another printing system
(CUPS) as the default printing system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH Limbo
2.Run the redhat-switch-printer
3.
	

Actual Results:  The dialog starts up with LPRng as the default printing system

Expected Results:  The dialog should start up with CUPS as the default printing
system

Additional info:

Comment 1 Tim Waugh 2002-07-08 09:47:23 UTC
The release notes need tweaking to explain the situation better.

Comment 2 Thomas M Steenholdt 2002-07-31 06:01:18 UTC
Noticed the change of explaination in RELEASE_NOTES of RH Limbo 7.3.93 - Thanks!


Note You need to log in before you can comment on or make changes to this bug.